@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 6rem 6rem 0;
}
#header .header__logo {
  padding-left: min(4rem, 50% - 90rem);
  margin-top: 1rem;
}
#header .header__logo img {
  height: 5.4rem;
  aspect-ratio: 206/54;
  -o-object-fit: contain;
     object-fit: contain;
}
#header .header__right {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 2rem;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
#header .header__tel .com-tel__num {
  text-shadow: 0 0 1.8rem rgba(68, 68, 68, 0.3);
}
#header .header__btn {
  width: 23.6rem;
  padding-inline: 1.5rem;
  box-shadow: 0 0 1.8rem rgba(68, 68, 68, 0.2);
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 7rem;
}
#footer .footer__inner {
  display: grid;
  grid-template: "logo oth" 6rem "info nav" auto/auto auto;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2rem 4rem;
  width: 108rem;
}
#footer .footer__logo {
  grid-area: logo;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1lh;
  margin-block: calc((1em - 1lh) / 2);
  line-height: calc(1em + 1rem);
  grid-area: info;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  grid-area: oth;
}
#footer .footer__btn {
  width: 23.6rem;
  padding-inline: 2rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  grid-area: nav;
  font-weight: 700;
  padding-top: 4rem;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  grid-auto-flow: column;
  justify-content: flex-end;
  gap: 2rem 5rem;
}
.footer-nav__item {
  line-height: 2;
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav__link {
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*コピーライト
-----------------------------*/
.copy {
  font-size: var(--font-size-base);
  padding-block: calc(3rem - 0.5em);
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  bottom: 1rem;
  right: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  bottom: 1rem;
  right: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  padding: 3rem 3rem 0;
}
.visual__catch > span {
  filter: drop-shadow(0 0 clamp(12px, 0.9375vw, 18px) rgba(68, 68, 68, 0.3));
}
.visual__catch::before, .visual__catch::after {
  width: calc(100% + clamp(86px, 6.6666666667vw, 128px));
}
.visual__catch::before {
  height: clamp(75px, 5.8333333333vw, 112px);
  bottom: clamp(-28px, -1.4583333333vw, -19px);
}
.visual__catch::after {
  height: clamp(132px, 10.3125vw, 198px);
  top: clamp(-87px, -4.53125vw, -58px);
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  justify-content: flex-end;
  row-gap: clamp(30px, 2.34375vw, 45px);
  height: calc(13rem + clamp(540px, 42.1875vw, 810px));
  border-radius: clamp(20px, 1.5625vw, 30px);
  padding-bottom: 5rem;
}
.visual__main::after {
  background-size: clamp(365px, 28.3854166667vw, 545px);
}
.visual__catch--main {
  width: clamp(434px, 32.2916666667vw, 620px);
}
.visual__catch--main .en {
  width: calc(100% + clamp(20px, 1.5625vw, 30px));
  top: clamp(-86px, -4.4791666667vw, -58px);
  left: clamp(-167px, -8.6979166667vw, -112px);
}
.visual__catch--main .en img {
  aspect-ratio: 650/134;
}
.visual__catch--main .ja img {
  aspect-ratio: 62/19;
}
.visual__catch--main img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.visual__list {
  -moz-column-gap: clamp(26px, 2.03125vw, 39px);
       column-gap: clamp(26px, 2.03125vw, 39px);
}
.visual__image {
  width: clamp(197px, 15.3645833333vw, 295px);
  margin-right: clamp(-46px, -2.3958333333vw, -31px);
  margin-bottom: clamp(-24px, -1.25vw, -16px);
}
.visual__image img {
  width: 100%;
  aspect-ratio: 295/242;
  -o-object-fit: contain;
     object-fit: contain;
}
.visual__txt {
  font-size: clamp(12px, 0.9375vw, 18px);
  line-height: clamp(20px, 1.5625vw, 30px);
  row-gap: clamp(4px, 0.3125vw, 6px);
}
.visual__txt p {
  box-shadow: 0 0 clamp(12px, 0.9375vw, 18px) rgba(68, 68, 68, 0.3);
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: calc(12.9rem + clamp(274px, 21.40625vw, 411px));
  border-radius: clamp(20px, 1.5625vw, 30px);
  padding-top: 14rem;
}
.visual__sub::after {
  background-size: clamp(274px, 21.40625vw, 411px);
}
.visual__catch--sub {
  width: clamp(434px, 32.2916666667vw, 620px);
  aspect-ratio: 62/14;
  background: linear-gradient(to right, transparent 60%, #fff 60%) no-repeat left top/100% 1px, linear-gradient(to bottom, transparent 36%, #fff 36%) no-repeat left top/1px 100%, linear-gradient(to right, #fff, #fff) no-repeat left bottom/100% 1px, linear-gradient(to bottom, #fff, #fff) no-repeat right top/1px 100%;
}
.visual__catch--sub .ja {
  font-size: calc(clamp(22px, 1.71875vw, 33px) + 1px);
  letter-spacing: 0.24em;
  margin-inline-end: -0.24em;
}
.visual__catch--sub .en {
  top: clamp(-66px, -3.4375vw, -44px);
  left: clamp(-45px, -2.34375vw, -30px);
}
.visual__catch--sub .en img {
  height: clamp(60px, 4.6875vw, 90px);
  aspect-ratio: 37/9;
  -o-object-fit: contain;
     object-fit: contain;
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  color: var(--color-white);
  font-weight: 700;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2em;
       column-gap: 2em;
  line-height: 2;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__link {
  display: block;
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
  text-shadow: 0 0 1.8rem rgba(68, 68, 68, 0.3);
  position: relative;
}
.gnav__link::after {
  content: "";
  width: 0%;
  height: 2px;
  background: var(--color-white);
  border-radius: 100vh;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: -1;
  transition: all 0.3s ease-out;
}
.gnav__link:hover::after, .gnav__link.current::after {
  width: 100%;
}

/*===============================================
  main#container
===============================================*/
#container {
  padding: 3rem;
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(1.5rem - 0.5em);
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 12rem;
  margin-bottom: 3rem;
  border-radius: 3rem;
}
.section:last-of-type {
  margin-bottom: 0;
}
.section--bg::before {
  background-size: 63.1721%;
  border-radius: 3rem;
}
.section--left::before, .section--right::before {
  background-size: 25.43011%;
  border-radius: 3rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1.5rem;
}
.com-tel__num {
  font-size: 3.4rem;
}
.com-tel__num::before {
  font-size: 1.6rem;
}
.com-tel__num span {
  margin-block-start: -0.5rem;
  margin-block-end: -0.3rem;
}
.com-tel .com-replace {
  font-size: 1.3rem;
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 35.8rem;
  height: 6rem;
  padding-inline: 3rem;
}
.com-btn > span {
  font-size: 1.8rem;
}
.com-btn::after {
  width: 2.2rem;
  right: 2rem;
}
.com-btn--ln {
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
.com-btn--ln::before {
  width: 3rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 3rem;
}
.com-sns li {
  width: 3rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 2.5;
}
.com-table tr {
  border-bottom: solid 1px var(--color-line);
}
.com-table tr th {
  width: 25.5rem;
  text-align: center;
  vertical-align: middle;
  padding-block: 2rem;
}
.com-table tr td {
  padding: 2rem 1.5rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/* チェックリスト
-----------------------------*/
.com-check {
  row-gap: 0.9rem;
}
.com-check li {
  font-size: var(--font-size-h5);
  line-height: 1.3;
  padding: 0.8rem 1.2rem;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.com-post__item--image .com-post__link {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.com-post__item--image .com-post__image {
  width: 18rem;
}
.com-post__item--image .com-post__image img {
  border-radius: 2rem;
}
.com-post__item--image .com-post__inner {
  gap: 2rem 1em;
}
.com-post__item--image .com-post__heading {
  margin-bottom: 1rem;
}
.com-post__link {
  line-height: 1.875;
  gap: calc(1lh - 1em) 1em;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 3rem;
  margin-bottom: 5rem;
}
.com-title01 > span.en {
  margin-top: -0.4rem;
}
.com-title01:not(:has(.en)) {
  row-gap: 2rem;
}
.com-title01:not(:has(.en))::before {
  height: 0.8rem;
  aspect-ratio: 11/1;
  background-image: radial-gradient(circle, var(--color-main) 0.4rem, transparent 0.4rem);
  background-position: center top;
  background-repeat: repeat-x;
  background-size: 2rem 0.8rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*バナーリンクセクション
-----------------------------*/
.com-bnr {
  padding-block: 6rem;
}
.com-bnr__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 3rem 4rem;
  max-width: 154rem;
  width: calc(100% - 6rem);
}
.com-bnr__item {
  width: calc(50% - 2rem);
  padding-block: 8.9rem;
  border-radius: 3.6rem;
}
.com-bnr__item::before {
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  top: 1rem;
  left: 1rem;
  border-radius: 3rem;
}
.com-bnr__item::after {
  width: 8rem;
  background-size: 3rem;
  border-radius: 2.9rem 0;
  right: 1.1rem;
  bottom: 1.1rem;
}
.com-bnr__title {
  margin-bottom: 3rem;
}

/*===============================================
  トップページ
===============================================*/
/*バナー：今月のお得なメニュー
-----------------------------*/
.top-month {
  padding-block: 7rem;
}
.top-month::before {
  width: calc(100% - 4rem);
  max-width: 171.3rem;
  height: 22.2rem;
  left: calc(50% + 0.5rem);
}
.top-month__item {
  max-width: 94rem;
  border-radius: 3rem;
}
.top-month__item::before {
  width: 26.9rem;
  aspect-ratio: 269/147;
  top: -1.4rem;
  left: -5.2rem;
}
.top-month__item::after {
  width: 20.7rem;
  aspect-ratio: 207/134;
  right: -4.3rem;
  bottom: -4.8rem;
}
.top-month__inner {
  padding: 2.9rem 0 4.3rem;
}
.top-month__title {
  margin-bottom: 2.4rem;
}
.top-month__title img {
  width: 52.7rem;
  aspect-ratio: 527/122;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left top;
     object-position: left top;
}
.top-month__menu {
  font-size: 2.4rem;
  line-height: 1.75;
  border-radius: 100vh;
  padding: 0.9rem 39rem 0.9rem 5rem;
  margin-inline: 3rem;
  -moz-column-gap: 1.8rem;
       column-gap: 1.8rem;
  box-shadow: 0 0 1.8rem rgba(68, 68, 68, 0.1);
}
.top-month__menu::before {
  width: 1lh;
}
.top-month__btn {
  height: 4rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-inline: 5rem;
  border-radius: 0 0 3rem 3rem;
}
.top-month__btn > span {
  font-size: var(--font-size-h6);
}
.top-month__btn::before {
  aspect-ratio: 418/357;
  height: 35.7rem;
  right: 2.3rem;
}

/*ギャラリー
-----------------------------*/
.top-gallery {
  padding: 9rem 0 8.5rem;
}
.top-gallery__wrap {
  margin-inline: -3rem;
}
.top-gallery__list {
  -moz-column-gap: clamp(24px, 1.875vw, 36px);
       column-gap: clamp(24px, 1.875vw, 36px);
}
.top-gallery__list:not(:has(.top-gallery__item:nth-of-type(7))) {
  justify-content: center;
}
.top-gallery__list:has(.top-gallery__item:nth-of-type(3)) .top-gallery__item:nth-of-type(2n) {
  margin-top: 2rem;
}
.top-gallery__item {
  max-width: clamp(200px, 15.625vw, 260px);
}
.top-gallery__image img {
  border-radius: 1.4rem;
}
.top-gallery__heading {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-top: 1.8rem;
}
.top-gallery__heading::before {
  width: 2.6rem;
}

/*気軽に通える
トータルビューティーサロン ガーベラ
-----------------------------*/
.top-concept {
  padding: 10rem 0 18rem;
}
.top-concept::after {
  height: clamp(534px, 41.6666666667vw, 800px);
}
.top-concept__inner {
  min-height: 60rem;
  padding-top: 9rem;
  padding-left: 51rem;
  position: relative;
}
.top-concept__title .en {
  position: absolute;
  right: 0;
  top: 0;
}
.top-concept__image {
  width: calc(50vw - 12rem);
  min-width: 500px;
  height: 60rem;
  position: absolute;
  top: 0;
  right: calc(50% + 12rem);
}
.top-concept__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right center;
     object-position: right center;
  border-radius: 0 4rem 4rem 0;
}
.top-concept__image::after {
  width: 26.8rem;
  height: 21.2rem;
  top: -3.7rem;
  right: -2.5rem;
}
.top-concept__btn {
  margin-top: 8rem;
}
.top-concept__list {
  display: grid;
  grid-template-columns: 56.5rem 1fr;
  align-items: flex-start;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  padding-top: 6rem;
}
.top-concept__item {
  padding: 0 2.5rem 3rem;
}
.top-concept__item:has(.top-concept__thumb) {
  padding-bottom: 9rem;
}
.top-concept__item::before {
  height: calc(100% - 4rem);
  border-radius: 3rem;
}
.top-concept__heading {
  height: 8.9rem;
  font-size: 2.6rem;
  padding-bottom: 1em;
  margin-bottom: 3rem;
}
.top-concept__heading > span {
  line-height: calc(1em + 1rem);
}
.top-concept__heading:has(+ .top-concept__check) {
  margin-bottom: 0;
}
.top-concept__check {
  align-items: center;
  margin-bottom: 1.3rem;
}
.top-concept__price {
  max-width: 46rem;
  font-size: 2.4rem;
  padding-bottom: 1.6rem;
  margin: 0 auto 3rem;
}
.top-concept__price span {
  font-size: 6.4rem;
  -webkit-text-stroke-width: 2rem;
}
.top-concept__price::before {
  height: 5.8rem;
}
.top-concept__body {
  padding: 0 18.5rem 0 2.5rem;
}
.top-concept__memo {
  text-align: center;
}
.top-concept__thumb {
  width: 26.6rem;
  position: absolute;
  right: -8.5rem;
  bottom: -8.5rem;
}
.top-concept__thumb img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}

/*メニュー
-----------------------------*/
.top-menu {
  padding-block: 6.6rem;
}
.top-menu::after {
  width: 23rem;
  height: 18.5rem;
  background-position: left bottom;
}
.top-menu__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 35.4rem;
  padding-right: 43rem;
}
.top-menu__image {
  width: calc(50% - 10rem);
  height: 35.4rem;
  position: absolute;
  top: 0;
  left: calc(50% + clamp(150px, 10.4166666667vw, 200px));
}
.top-menu__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2.3rem;
}
.top-menu__image::after {
  width: 21.3rem;
  aspect-ratio: 213/223;
  right: -2rem;
  bottom: -2rem;
}
.top-menu__btn {
  margin-top: 6rem;
}

/*化粧品販売
-----------------------------*/
.top-cosmetics {
  padding-block: 8.6rem;
}
.top-cosmetics::after {
  width: calc(100% - 4rem);
  max-width: 138.8rem;
  height: 23.1rem;
}
.top-cosmetics__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 35.4rem;
  padding-left: 43rem;
}
.top-cosmetics__image {
  width: calc(50% - 10rem);
  height: 35.4rem;
  position: absolute;
  top: 0;
  right: calc(50% + clamp(150px, 10.4166666667vw, 200px));
}
.top-cosmetics__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2.3rem;
}
.top-cosmetics__image::after {
  width: 21.3rem;
  aspect-ratio: 213/223;
  left: -2rem;
  bottom: -2rem;
}
.top-cosmetics__btn {
  margin-top: 4rem;
}

/*お知らせ
-----------------------------*/
.top-news {
  padding-block: 10rem;
  background-size: 42.366%;
}
.top-news__box {
  display: grid;
  grid-template: auto 1fr/30rem 1fr;
  gap: 5rem 8rem;
  padding-block: 6rem;
}
.top-news__box::before {
  width: calc(100vw - 10rem);
  max-width: 128rem;
  min-width: 1100px;
  border-radius: 3rem;
}
.top-news__box::after {
  width: calc(100vw - 16.4rem);
  max-width: 134.4rem;
  min-width: 1180px;
  height: 17.9rem;
  top: -3.7rem;
}
.top-news__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0;
}
.top-news .com-post__item:nth-of-type(3) {
  padding-bottom: 0;
  border-bottom: none;
}

/*バナー：豊橋ボーイズ
-----------------------------*/
.top-boys {
  padding-block: 5.7rem;
}
.top-boys::before {
  width: calc(100% - 4rem);
  max-width: 166.4rem;
  height: 22.2rem;
  bottom: 4.5rem;
}
.top-boys__item {
  display: grid;
  grid-template-columns: 1fr 36.4rem;
  align-items: center;
  width: 78rem;
  border-radius: 3rem;
}
.top-boys__title {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-bottom: 3rem;
}
.top-boys__title::after {
  width: 2.2rem;
  aspect-ratio: 22/9;
}
.top-boys__inner {
  padding-left: 6.5rem;
}
.top-boys__image {
  height: 20rem;
}
.top-boys__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  ガーベラについて
===============================================*/
/*ガーベラのこだわり
-----------------------------*/
.about-commitment__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  -moz-column-gap: 7rem;
       column-gap: 7rem;
  padding-right: 1rem;
}
.about-commitment__item {
  width: 100%;
  padding: 3.5rem 3rem 4.5rem;
  border-radius: 3rem;
}
.about-commitment__item::before {
  width: 9.2rem;
  font-size: 3.2rem;
  letter-spacing: 0.06em;
  padding-left: 0.06em;
  padding-bottom: 1.8rem;
  top: -1.5rem;
  left: 3rem;
}
.about-commitment__heading {
  padding-left: 6.2rem;
  margin-bottom: 3rem;
}
.about-commitment__image img {
  aspect-ratio: 1.8333333333;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-commitment__image {
  margin-bottom: 4rem;
}
.about-commitment__image img {
  border-radius: 2rem;
}
.about-commitment__body {
  padding-inline: 1rem;
}

/*平日限定サブスク登場
-----------------------------*/
.about-subscript {
  padding: 8.6rem 0 7rem;
}
.about-subscript__inner {
  min-height: 40rem;
  padding-right: 54rem;
  padding-top: 1.3rem;
}
.about-subscript__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 4rem;
}
.about-subscript__title .waa {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.about-subscript__title .waa::before {
  width: 12.8rem;
}
.about-subscript__title .waa::after {
  width: 6rem;
  top: -3rem;
  right: 3.4rem;
}
.about-subscript__image {
  width: 48rem;
  position: absolute;
  top: 0;
  left: calc(50% + 4rem);
}
.about-subscript__image img {
  width: 100%;
  aspect-ratio: 48/32;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2.3rem;
}
.about-subscript__image::after {
  width: calc(100% + 6rem);
  height: calc(100% + 6rem);
  background-size: 21.3rem;
  left: calc(50% - 0.5rem);
}
.about-subscript__check {
  margin-bottom: 2.4rem;
}
.about-subscript__price {
  max-width: 46rem;
  font-size: 2.4rem;
  padding-bottom: 1.6rem;
}
.about-subscript__price span {
  font-size: 6.4rem;
  -webkit-text-stroke-width: 2rem;
}
.about-subscript__price::before {
  height: 5.8rem;
}
.about-subscript__memo {
  width: 48rem;
  line-height: 1.5;
  position: absolute;
  top: 36rem;
  left: calc(50% + 6rem);
}

/*キッズスペース完備！
-----------------------------*/
.about-kids {
  padding: 9rem 0 10rem;
}
.about-kids__inner {
  min-height: 33.6rem;
  padding-top: 1rem;
  padding-left: 54rem;
}
.about-kids__inner::before {
  width: 77rem;
  height: 21.7rem;
  bottom: 1.6rem;
}
.about-kids__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 4rem;
}
.about-kids__title .waa::after {
  width: 6rem;
  top: calc(-4.5rem + 0.5lh - 0.5em);
  right: calc(-4.5rem + 0.5em);
}
.about-kids__image {
  width: 48rem;
  position: absolute;
  left: 0;
  top: 0;
}
.about-kids__image img {
  width: 100%;
  aspect-ratio: 48/32;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2.3rem;
}
.about-kids__image::after {
  width: calc(100% + 4rem);
  height: 22.3rem;
  bottom: -2.5rem;
}

/*===============================================
  メニュー
===============================================*/
/*ボタンリンクセクション
-----------------------------*/
.menu-btn {
  padding-block: 4rem;
}
.menu-btn__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem 6rem;
}
.menu-btn__item {
  width: 100%;
  height: auto;
  min-height: 6rem;
  padding: 1rem 3rem;
}
.menu-btn__item > span {
  line-height: 1.33334;
}

/*投稿セクション
-----------------------------*/
.menu-article__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.menu-article__inner:has(+ .menu-article__body) {
  margin-bottom: 3rem;
}
.menu-article__image {
  width: 48rem;
}
.menu-article__image img {
  aspect-ratio: 2;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.menu-article__image {
  flex-shrink: 0;
}
.menu-article__image img {
  border-radius: 2rem;
}
.menu-article__image::after {
  width: 9.1rem;
  aspect-ratio: 91/75;
  right: -4rem;
  bottom: 0;
}
.menu-article__text {
  width: 100%;
  margin-top: calc(2rem - (0.5lh - 0.5em));
}

/*===============================================
  化粧品販売
===============================================*/
/*このようなお悩みありませんか？
-----------------------------*/
.cosmetics-worries__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 6rem;
}
.cosmetics-worries__image {
  width: 51rem;
}
.cosmetics-worries__image img {
  aspect-ratio: 1.7;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.cosmetics-worries__image {
  margin-inline: 3rem;
}
.cosmetics-worries__image img {
  border-radius: 3rem;
}
.cosmetics-worries__image::after {
  width: calc(100% + 6rem);
  height: 21.2rem;
  bottom: -3rem;
}
.cosmetics-worries__check {
  width: 48rem;
  min-height: 22rem;
}
.cosmetics-worries__text {
  text-align: center;
  font-size: var(--font-size-h4);
  line-height: 1.78572;
  padding: calc(4rem - (0.5lh - 0.5em)) 4rem;
  border-radius: 3rem;
}

/*商品紹介
-----------------------------*/
.cosmetics-products__list {
  padding-top: 1rem;
}
.cosmetics-products__item {
  padding-bottom: 5rem;
  margin-bottom: 5rem;
  position: relative;
}
.cosmetics-products__item:last-of-type {
  min-height: 24rem;
}
.cosmetics-products__heading {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.cosmetics-products__price {
  font-size: var(--font-size-h5);
  margin-bottom: 3rem;
}
.cosmetics-products__body p {
  display: inline;
}

/*===============================================
  お客様の声
===============================================*/
/*お客様の声
-----------------------------*/
.voice-list__item {
  min-height: 32rem;
  padding: 4rem;
  padding-left: 41rem;
  border-radius: 2rem;
  margin-bottom: 4rem;
  position: relative;
}
.voice-list__image {
  width: 32rem;
  position: absolute;
  top: 4rem;
  left: 4rem;
}
.voice-list__image img {
  aspect-ratio: 1.3333333333;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.voice-list__image img {
  border-radius: 2rem;
}
.voice-list__heading {
  padding: 1rem 0 2rem;
  margin-bottom: 2rem;
}
.voice-list__menu {
  -moz-column-gap: 1.8rem;
       column-gap: 1.8rem;
  margin-bottom: 3rem;
}

/*===============================================
  ご利用の流れ
===============================================*/
/*ご利用の流れ
-----------------------------*/
.flow-list__item {
  width: 88rem;
  min-height: 24rem;
  padding-top: 5rem;
  padding-left: 32rem;
  margin-bottom: 2rem;
}
.flow-list__item::before {
  width: 3.4rem;
  top: 2rem;
  left: 29.6rem;
}
.flow-list__item::after {
  content: "";
  width: 0.4rem;
  height: 18.4rem;
  background: var(--color-main);
  position: absolute;
  z-index: -1;
}
.flow-list__item:last-of-type::after {
  display: none;
}
.flow-list__item:nth-of-type(2n + 1)::after {
  left: 21.3rem;
  bottom: -10rem;
  transform: rotate(-30deg);
}
.flow-list__item:nth-of-type(2n) {
  margin-left: auto;
}
.flow-list__item:nth-of-type(2n)::after {
  left: 1.3rem;
  bottom: -10rem;
  transform: rotate(30deg);
}
.flow-list__icon {
  width: 24rem;
  position: absolute;
  top: 0;
  left: 0;
}
.flow-list__icon::after {
  width: 9.1rem;
  aspect-ratio: 91/75;
}
.flow-list__heading {
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  padding-bottom: calc(2rem + 1px);
  margin-bottom: 2rem;
}
.flow-list__heading::after {
  width: calc(100% + 22rem);
}

/*===============================================
  よくある質問
===============================================*/
/*投稿セクション
-----------------------------*/
.faq-article__list {
  padding-top: 2rem;
}
.faq-article__item {
  border-radius: 3rem;
  padding: 8rem 6rem 6rem;
  margin-bottom: 4rem;
}
.faq-article__item::before {
  width: 7rem;
  font-size: 3.6rem;
  padding-bottom: 0.15em;
  top: -2rem;
  left: 6rem;
}
.faq-article__heading {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.faq-article__body {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2rem;
}
.faq-article__body::before {
  font-size: 3.6rem;
  margin: -0.8rem 2.4rem -0.2rem;
}

/*===============================================
  店舗情報
===============================================*/
/*代表挨拶
-----------------------------*/
.info-greeting__box {
  min-height: 60rem;
  padding-top: 2rem;
  padding-left: 52rem;
  position: relative;
}
.info-greeting__image {
  width: 44rem;
}
.info-greeting__image img {
  aspect-ratio: 0.7333333333;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.info-greeting__image {
  position: absolute;
  top: 0;
  left: 0;
}
.info-greeting__image img {
  border-radius: 2rem;
}
.info-greeting__image::after {
  width: calc(100% + 6rem);
  height: 22.3rem;
  bottom: -3rem;
}
.info-greeting__heading {
  margin-bottom: 5rem;
}
.info-greeting__heading .min {
  font-size: 2.2rem;
  line-height: 1;
  margin-right: 0.5em;
}

/*店舗情報
-----------------------------*/
.info-about__map {
  height: 32rem;
  margin-top: 5rem;
}
.info-about__map iframe {
  border-radius: 3rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  padding: 6rem 5rem;
  border-radius: 3rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  vertical-align: top;
  line-height: 2.375;
  padding-inline: 3rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: calc(1.9rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.375;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  text-align: center;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 5rem 4rem;
  border-radius: 3rem;
}
.privacy-policy__heading {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(6, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/